package org.cocktail.gspot.serveur.components;

import com.webobjects.appserver.WOContext;

// Generated by the WOLips Templateengine Plug-in at 4 sept. 2008 16:21:53
public class MessagePage extends org.cocktail.fwkcktlwebapp.server.components.CktlWebPage {
	/**
	 * 
	 */
	private static final long serialVersionUID = 6463442288878505352L;
	private String message;
	private boolean showMenu = true;

	public MessagePage(WOContext context) {
		super(context);
	}

	/**
	 * @return the message
	 */
	public String message() {
		return message;
	}

	/**
	 * @param message
	 *            the message to set
	 */
	public void setMessage(String message) {
		this.message = message;
	}

	public boolean showMenu() {
		return showMenu;
	}

	public void setShowMenu(boolean showMenu) {
		this.showMenu = showMenu;
	}
}